<p><picture> <source srcset="{{media url="wysiwyg/banners/download-22_1.jpg"}}" media="(min-width: 768px)"> <img data-src="data:image/gif;base64,R0lGODlhAQABAAAAACwAAAAAAQABAAA="> </picture></p>
<p class="button-wrapper"><button class="cta">Lookbook</button></p>
<p>&nbsp;</p>